
/* systempro styles - mokry @ studjo 18.10.2004 */

/* MAIN ELEMENTS___________________________________________________ */
	@import url(index.css);
	
	* { margin: 0; padding: 0; }

	body {
		background: #e9e9e9 url(img/body-main-back.gif) no-repeat 50% 0;
		margin: 0; padding: 0 0 30px 0;
		font-family: Verdana, Arial, Tahoma, Trebuchet MS, sans-serif;
		color: #444; text-align: center; font-size: small; }
		
	a:link, a:visited {
		color: #246991; }
	a:visited {
		color: #4985A7; }
	a:hover, a:active {
		background-color: #DBE3E7; }
		
/* LAYOUT__________________________________________________________ */

	div#head {
		width: 694px; height: 100px; margin: 42px auto 0 auto; position: relative; }
	div#head h1 {
		height: 100px; text-indent: -9999px; margin: 0; padding: 0; }
	div#flashBackground {height: 272px; width: 694px; margin: 0 auto; background-color:#fff;}
	div#flashMenu {
		width: 694px; height: 272px; margin: 0 auto; text-align: center; }
	div#content {
		width: 694px; margin: 0 auto; background-color: #fff;
		position: relative; height: 200px; }
	div#footer {
		width: 694px; margin: 0 auto; padding-top: 15px;
		background: #ddd url(img/strima-logo-bottom.gif) no-repeat 50% 8px;
		font-size: 80%; clear: both; }
		
	/* top lang. links */
	ul#topLinks {
		width: 694px; text-align: right; margin: 0; padding: 0;
		list-style-type: none;
		position: absolute; top: -14px; left: 0; }
	ul#topLinks li {
		list-style-type: none; float: left; margin-right: 3px; }
	ul#topLinks a {
		font-size: 11px; font-family: Tahoma, Verdana, sans-serif;
		background-color: #fff; padding: 2px; color: #676767;
		display: block; width: 62px; height: 11px; text-align: center;
		text-decoration: none; }
	
/* COMMON SPEC. ELEMENTS___________________________________________ */

	.padding {
		padding: 10px; }